## Function

GPE Setup (the gpe-conf/gpe-conf2 package) will control the whole machine. It includes (or will include) sub-applications for setting up

- System date and time
- Display setings like brightness, contrast, screen-saver
- GUI style and theme selection
- Auto suspend
- Network setting for
  - Fixed network like ethernet
  - USB networking
  - IrDA networking
  - Wireless LAN 802.11
  - Bluetooth
  - Dial-Up LAN for example using IrDA and mobile phone
- External keyboard (like StowAway)
- Mapping of built-in keys (OK, Cancel, Menu, Home, Voicerecorder, etc.)
- Other input method configuration, e.g. handwriting recognition

## Status

Pierre Tardy is the original author of gpe-conf. As of February 2003, Florian Boor has taken over maintainership.

## Links

- Associated Wiki Page